
/* Enable External Preview */
"3.title" = "启用外部预览";

/* Reset */
"gnq-41-UsG.title" = "重置";

/* Resets accepted connections */
"keW-bs-g8z.title" = "重置已接受的连接";

/* Please get the free iOS app ”Glyphs Viewer“ from the App Store. */
"kxo-6B-cwG.title" = "请从 App Store 免费获取 iOS 应用 “Glyphs Viewer”";
